@charset "UTF-8";
/*========================================
　レイアウト
========================================*/
*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

body{
	font-family: "DotGothic16", "Hiragino Kaku Gothic ProN";
	font-size: 16px;
	color: #2b2b2b;
	background-color: #f5e6c8;
	background-image: url("images/kotatsu_01.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	background-size: 330px;
	text-align: center;
}

.dotgothic16-regular {
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
}

div#wrapper{
	width: 1200px;
}

/*========================================
　ヘッダー
========================================*/
header{
	width: 100%;
	height: auto;
	padding: 10px;
	background-color: #3B2A1E;
	color: #fff;
	font-size: 34px;
	border-bottom: 4px solid #2b2b2b;
}

.header-inner{
	display: flex;
	padding-left: 30px;
}

/*========================================
　　　左　ナビゲーション
========================================*/
nav {
	position: fixed;
	width: 190px;
	height: auto;
  	background: #e8c9a0;
	margin: 0px 0px 0px 40px;
  	padding: 10px;
  	border: 5px solid #2b2b2b;
	border-radius: 8px;
}

nav ul {
	list-style: none;
}

nav li {
	padding: 10px;
	background: #f5e6c8;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
}

nav ul li a{
	color: #2b2b2b;
}

nav ul li a:hover{
	background-color: #6F9862;
	text-decoration: none;
	color: #fff;
}

/*========================================
　　　コンテンツ
========================================*/
div#container{
	width: 1100px;
	margin: 0 auto 0 150px;
}

article{
	border:5px solid  #2b2b2b;
	border-radius: 8px;
	background-color:  #f5e6c8;
	padding: 20px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 200px;
	box-shadow: 4px 4px 4px rgba(43,43,43,0.6);
}

article h2 {
	background-color: #f5e6c8;
	color:  #2b2b2b;
	border-bottom: 6px solid #c68642;
	padding: 5px;
	margin-bottom: 10px;
}

article p{
	margin-bottom: 20px;
}

dt{
	width: 600px;
	border: 5px solid  #2b2b2b;
	border-bottom: none;
	background: #e8c9a0;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto; 
	margin-top: 10px;
	padding: 10px;
}
dd{
	width: 600px;
	border: 5px solid  #2b2b2b;
	border-top: none;
	border-radius: 0px 0px 8px 8px;
	margin: 0 auto; 
	padding:10px;
}

/*========================================
　　　フッター
========================================*/
footer {
	width: auto;
	height: 300px;
	margin: 0 auto;
  	margin-top: 50px;
  	padding: 15px;
  	background-color: #e8c9a0;
	background-image: url("images/kotatsu_02.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
  	border-top: 4px solid #2b2b2b;
}

div#pagetop{
	width: 1220px;
	margin: 0 auto;
	position: relative;
}

div#pagetop a{
	width: 100px;
	height: auto;
	text-decoration: none;
	position: absolute;
	top: -116px;
	right: 0px;
	font-size: 10px;
	color: #2b2b2b;
}

#page_top{
	width: 100px;
}

div#footer_inner{
	width: 1100px;
	margin-left:220px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

div#footer_inner ul{
	display: flex;
	margin: 0 auto 0 60px;
}

div#footer_inner ul li{
	width: 108px;
    font-size: 8px;
	text-decoration: none;
	border: 3px solid #2b2b2b;
    padding: 10px 0;
    margin: 0px auto 20px auto;
}

div#footer_inner ul li a{
	color: #2b2b2b;
	text-decoration: none;
	font-weight: bold;
}

div#footer_inner ul li a:hover{
	background-color: #6F9862;
	text-decoration: none;
	color: #fff;
}

footer p{
	text-align: right;
	margin-right: 100px;
	margin-top: 200px;
}


/*========================================
　　　CSS
========================================*/
.css{
	background-color: #eee;
}

.css_nav{
	position: fixed;
	width: 190px;
	height: auto;
  	background:  #F2C5B5;
	margin: 14px 0px 0px 40px;
  	padding: 10px;
  	border: 5px solid #2b2b2b;
	border-radius: 8px;
}

.css ul li a:hover{
	background-color: #F9A358;
	text-decoration: none;
	color: #fff;
}

.css li{
	background-color: #FDE5E5;
}


article.css h2{
	background-color:  #FDE5E5;
	color:  #2b2b2b;
	border-bottom: 6px solid darksalmon;
	padding: 5px;
	margin-bottom: 10px;
}

article.css dl dt{
	background: #FDE5E5;
}
footer.css #footer_inner{
	width: 1100px;
	margin-left:300px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

footer.css #footer_inner ul li{
	width: 80px;
    font-size: 8px;
	text-decoration: none;
	border: 3px solid #2b2b2b;
    padding: 8px 0;
    margin: 0px auto 20px auto;
    z-index: 999;
	background-color: #F2C5B5;
}

.css #footer_inner ul li a:hover{
	background-color: #F9A358;
	text-decoration: none;
	color: #fff;
}

footer.css{
	background-color: #F2C5B5;
	background-image: url("images/momota_01.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
}